API referenceContacts
Delete a contact import
DELETE
/contacts/imports/{id}Deletes the import record and its errors report; imported contacts stay.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/contacts/imports/string"{ "object": "contact_import", "id": "string", "deleted": true}